.slides-welcome-intro {
  background-color: $white;
  z-index: 99;
  text-align: center;

  .content {
    color: $gray-700;
  }

  .separator {
    overflow: hidden;
    border-top: 1px solid $gray-500;
    height: 0;
  }

  .logo {
    img {
      max-width: 480px;
      width: 50%;
    }

    animation-name: logoAnimation;
    animation-duration: 5s;
  }

  h1 {
    animation-name: titleAnimation;
    animation-duration: 5s;
  }
}

@keyframes logoAnimation {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
}

@keyframes titleAnimation {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
